
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID52134";
							
var currModelVersion = "";
						
var currModelName = "IT Security Management";
			
var currModelType = "IT Service Process Architecture";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID52134.png";
			
		if (z == 68) { modelimage68.src = "../images/ado142.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado142.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado143.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado143.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado144.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado144.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
						
createImageArea(6.87, 3.07, 7.37, 3.57, "ID52139", "ID52448", "", "", true);
				
	createImageArea(8.015, 8.899999999999999, 10.965, 11.48, "ID52154", "ID52134", "ID52154", "", false);
					
	createImageArea(4.18, 8.895000000000001, 7.82, 11.045, "ID52151", "ID52134", "ID52151", "", false);
					
	createImageArea(7, 5.569999999999999, 10, 7.63, "ID52145", "ID52134", "ID52145", "", false);
					
	createImageArea(7, 0.5700000000000001, 10, 2.63, "ID52142", "ID52134", "ID52142", "", false);
					
	createImageArea(0.71, 9.03, 3.29, 10.49, "ID52148", "ID52134", "ID52148", "", false);
					
	createImageArea(6.87, 3.0699999999999994, 9.93, 5.13, "ID52139", "ID52134", "ID52139", "", false);
					
	createImageArea(0.16999999999999993, 3.2, 3.83, 5.8, "ID52136", "ID52134", "ID52136", "", false);
					
	imageMapsReady();
}
			
			ID52136D='<span class=\"mov_desc\">The process concentrates on control and organisation of Security Management:<br />\n* Delegation of responsibilities in the range of information security<br />* Method how to prepare security plans<br />* Method how to implement security plans<br />* Method how to evaluate security plans<br />* Method how to  take into consideration results of security plans (plans what measures to take)<br />* Method of reporting to customers (together with Service Level Management).<br /></span>';				
				ID52139D='<span class=\"mov_desc\">Security Management is a system of planning, implementation, evaluation and data actualisation. The main tasks of Security Management are governing of activities which occur also in other ITIL- Processes as well as their permanent monitoring and efficiency revision.</span>';				
				ID52142D='<span class=\"mov_desc\">Management, customers and users should periodically be informed about the improvement of systematic.<br /></span>';				
				ID52145D='<span class=\"mov_desc\">Thanks to the communication plans the safety awareness among employees is invigorated. The communication plan is periodically adjusted to current requirements.<br /></span>';				
				ID52148D='';				
				ID52151D='';				
				ID52154D='';				
				
			
function readCM()
{
			ID52136CM = new instCM("Security Management and information security");
ID52139CM = new instCM("IT Security Management");
ID52139CM.addAttribute("Referenced process", "mod");
ID52139CM.addLink("Referenced process", "../ID52448/ID52448.html", "IT Security Management", "mt_itsp.gif");
ID52142CM = new instCM("Current management reports");
ID52145CM = new instCM("to develop/maintain safety awareness");
ID52148CM = new instCM("Security Policies");
ID52151CM = new instCM("Not authorised Software pro User");
ID52154CM = new instCM("Number of runout/ number of identified viruses");
ID52157CM = new instCM("Number of runout/ number of identified viruses");
ID52160CM = new instCM("");
ID52161CM = new instCM("");
ID52162CM = new instCM("");
ID52163CM = new instCM("");
ID52164CM = new instCM("");
ID52165CM = new instCM("");
ID52166CM = new instCM("");
}
		